// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		1AA644EBC1EE7B3595DAA5B8 /* Pods_NXBox.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0F846565C5A68E1648086DA1 /* Pods_NXBox.framework */; };
		B02265A42329852D0041B461 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = B02265A32329852D0041B461 /* AppDelegate.swift */; };
		B02265AB2329852E0041B461 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = B02265AA2329852E0041B461 /* Assets.xcassets */; };
		B02265AE2329852E0041B461 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = B02265AC2329852E0041B461 /* LaunchScreen.storyboard */; };
		B02265B8232985570041B461 /* NXRouter.swift in Sources */ = {isa = PBXBuildFile; fileRef = B02265B7232985570041B461 /* NXRouter.swift */; };
		B02265BB2329884B0041B461 /* NXViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = B02265BA2329884B0041B461 /* NXViewModel.swift */; };
		B02265BD232988F00041B461 /* NXViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B02265BC232988F00041B461 /* NXViewController.swift */; };
		B0825681233D2A6400C63055 /* NXXIBView.swift in Sources */ = {isa = PBXBuildFile; fileRef = B082567F233D2A6400C63055 /* NXXIBView.swift */; };
		B0825684233D2A6E00C63055 /* NXObservable.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0825683233D2A6E00C63055 /* NXObservable.swift */; };
		B0825686233D2B9800C63055 /* NXRequest.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0825685233D2B9800C63055 /* NXRequest.swift */; };
		B0825688233D2BD100C63055 /* NXResult.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0825687233D2BD100C63055 /* NXResult.swift */; };
		B082568B233D2C3E00C63055 /* NXError.swift in Sources */ = {isa = PBXBuildFile; fileRef = B082568A233D2C3E00C63055 /* NXError.swift */; };
		B082568F233D308900C63055 /* NXRoute.swift in Sources */ = {isa = PBXBuildFile; fileRef = B082568E233D308900C63055 /* NXRoute.swift */; };
		B0825694233D312000C63055 /* UIView+Layout.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0825691233D312000C63055 /* UIView+Layout.swift */; };
		B0825695233D312000C63055 /* UIImage+Color.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0825692233D312000C63055 /* UIImage+Color.swift */; };
		B0825696233D312000C63055 /* UIControl+Blocks.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0825693233D312000C63055 /* UIControl+Blocks.swift */; };
		B0825699233D383A00C63055 /* NXAppCoordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0825698233D383A00C63055 /* NXAppCoordinator.swift */; };
		B0E1A2B4233D4FD200EC7778 /* R.generated.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0E1A2B3233D4FD200EC7778 /* R.generated.swift */; };
		B0E1A2B8233D509400EC7778 /* UIStackView+ClearArrangedSubviews.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0E1A2B5233D509400EC7778 /* UIStackView+ClearArrangedSubviews.swift */; };
		B0E1A2B9233D509400EC7778 /* UIView+Fillers.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0E1A2B6233D509400EC7778 /* UIView+Fillers.swift */; };
		B0E1A2BA233D509400EC7778 /* String+Subscript.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0E1A2B7233D509400EC7778 /* String+Subscript.swift */; };
		D30D345C25DB9B360075DEE5 /* TableUnit.swift in Sources */ = {isa = PBXBuildFile; fileRef = D30D345A25DB9B360075DEE5 /* TableUnit.swift */; };
		D30D345D25DB9B360075DEE5 /* BaseTableManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = D30D345B25DB9B360075DEE5 /* BaseTableManager.swift */; };
		D30D346225DB9B3C0075DEE5 /* Actions.swift in Sources */ = {isa = PBXBuildFile; fileRef = D30D345F25DB9B3C0075DEE5 /* Actions.swift */; };
		D30D346325DB9B3C0075DEE5 /* CellUnit.swift in Sources */ = {isa = PBXBuildFile; fileRef = D30D346025DB9B3C0075DEE5 /* CellUnit.swift */; };
		D30D346425DB9B3C0075DEE5 /* CellViewModelProtocol.swift in Sources */ = {isa = PBXBuildFile; fileRef = D30D346125DB9B3C0075DEE5 /* CellViewModelProtocol.swift */; };
		D330C2AD2453366A002A1D9C /* AppCoordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = D330C2AC2453366A002A1D9C /* AppCoordinator.swift */; };
		D330C2B024533842002A1D9C /* OnboardingRouter.swift in Sources */ = {isa = PBXBuildFile; fileRef = D330C2AF24533842002A1D9C /* OnboardingRouter.swift */; };
		D330C2B32453384D002A1D9C /* OnboardingViewController.xib in Resources */ = {isa = PBXBuildFile; fileRef = D330C2B12453384C002A1D9C /* OnboardingViewController.xib */; };
		D330C2B42453384D002A1D9C /* OnboardingViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = D330C2B22453384D002A1D9C /* OnboardingViewController.swift */; };
		D330C2B92453387D002A1D9C /* GradientView.swift in Sources */ = {isa = PBXBuildFile; fileRef = D330C2B62453387D002A1D9C /* GradientView.swift */; };
		D330C2BA2453387D002A1D9C /* PageControlView.swift in Sources */ = {isa = PBXBuildFile; fileRef = D330C2B72453387D002A1D9C /* PageControlView.swift */; };
		D330C2BB2453387D002A1D9C /* BigButton.swift in Sources */ = {isa = PBXBuildFile; fileRef = D330C2B82453387D002A1D9C /* BigButton.swift */; };
		D330C2BE245338D6002A1D9C /* Colors.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = D330C2BD245338D6002A1D9C /* Colors.xcassets */; };
		D330C2C02453393E002A1D9C /* OnboardingViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = D330C2BF2453393E002A1D9C /* OnboardingViewModel.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		0F846565C5A68E1648086DA1 /* Pods_NXBox.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_NXBox.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		7BC21D86B05F5067FF95E400 /* Pods-NXBox.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-NXBox.release.xcconfig"; path = "Target Support Files/Pods-NXBox/Pods-NXBox.release.xcconfig"; sourceTree = "<group>"; };
		B02265A02329852D0041B461 /* NXBox.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = NXBox.app; sourceTree = BUILT_PRODUCTS_DIR; };
		B02265A32329852D0041B461 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		B02265AA2329852E0041B461 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		B02265AD2329852E0041B461 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		B02265AF2329852E0041B461 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		B02265B7232985570041B461 /* NXRouter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NXRouter.swift; sourceTree = "<group>"; };
		B02265BA2329884B0041B461 /* NXViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NXViewModel.swift; sourceTree = "<group>"; };
		B02265BC232988F00041B461 /* NXViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NXViewController.swift; sourceTree = "<group>"; };
		B082567F233D2A6400C63055 /* NXXIBView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NXXIBView.swift; sourceTree = "<group>"; };
		B0825683233D2A6E00C63055 /* NXObservable.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = NXObservable.swift; sourceTree = "<group>"; };
		B0825685233D2B9800C63055 /* NXRequest.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NXRequest.swift; sourceTree = "<group>"; };
		B0825687233D2BD100C63055 /* NXResult.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NXResult.swift; sourceTree = "<group>"; };
		B082568A233D2C3E00C63055 /* NXError.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NXError.swift; sourceTree = "<group>"; };
		B082568E233D308900C63055 /* NXRoute.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NXRoute.swift; sourceTree = "<group>"; };
		B0825691233D312000C63055 /* UIView+Layout.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UIView+Layout.swift"; sourceTree = "<group>"; };
		B0825692233D312000C63055 /* UIImage+Color.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UIImage+Color.swift"; sourceTree = "<group>"; };
		B0825693233D312000C63055 /* UIControl+Blocks.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UIControl+Blocks.swift"; sourceTree = "<group>"; };
		B0825698233D383A00C63055 /* NXAppCoordinator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NXAppCoordinator.swift; sourceTree = "<group>"; };
		B0E1A2B3233D4FD200EC7778 /* R.generated.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = R.generated.swift; sourceTree = "<group>"; };
		B0E1A2B5233D509400EC7778 /* UIStackView+ClearArrangedSubviews.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UIStackView+ClearArrangedSubviews.swift"; sourceTree = "<group>"; };
		B0E1A2B6233D509400EC7778 /* UIView+Fillers.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "UIView+Fillers.swift"; sourceTree = "<group>"; };
		B0E1A2B7233D509400EC7778 /* String+Subscript.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = "String+Subscript.swift"; sourceTree = "<group>"; };
		D30D345A25DB9B360075DEE5 /* TableUnit.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = TableUnit.swift; sourceTree = "<group>"; };
		D30D345B25DB9B360075DEE5 /* BaseTableManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BaseTableManager.swift; sourceTree = "<group>"; };
		D30D345F25DB9B3C0075DEE5 /* Actions.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Actions.swift; sourceTree = "<group>"; };
		D30D346025DB9B3C0075DEE5 /* CellUnit.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CellUnit.swift; sourceTree = "<group>"; };
		D30D346125DB9B3C0075DEE5 /* CellViewModelProtocol.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CellViewModelProtocol.swift; sourceTree = "<group>"; };
		D330C2AC2453366A002A1D9C /* AppCoordinator.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AppCoordinator.swift; sourceTree = "<group>"; };
		D330C2AF24533842002A1D9C /* OnboardingRouter.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = OnboardingRouter.swift; sourceTree = "<group>"; };
		D330C2B12453384C002A1D9C /* OnboardingViewController.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = OnboardingViewController.xib; sourceTree = "<group>"; };
		D330C2B22453384D002A1D9C /* OnboardingViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = OnboardingViewController.swift; sourceTree = "<group>"; };
		D330C2B62453387D002A1D9C /* GradientView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = GradientView.swift; sourceTree = "<group>"; };
		D330C2B72453387D002A1D9C /* PageControlView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PageControlView.swift; sourceTree = "<group>"; };
		D330C2B82453387D002A1D9C /* BigButton.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BigButton.swift; sourceTree = "<group>"; };
		D330C2BD245338D6002A1D9C /* Colors.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Colors.xcassets; sourceTree = "<group>"; };
		D330C2BF2453393E002A1D9C /* OnboardingViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OnboardingViewModel.swift; sourceTree = "<group>"; };
		F96BE8B550869156AE499DF3 /* Pods-NXBox.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-NXBox.debug.xcconfig"; path = "Target Support Files/Pods-NXBox/Pods-NXBox.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		B022659D2329852D0041B461 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1AA644EBC1EE7B3595DAA5B8 /* Pods_NXBox.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		11DEDEE765217FE2D5316998 /* Pods */ = {
			isa = PBXGroup;
			children = (
				F96BE8B550869156AE499DF3 /* Pods-NXBox.debug.xcconfig */,
				7BC21D86B05F5067FF95E400 /* Pods-NXBox.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		B02265972329852D0041B461 = {
			isa = PBXGroup;
			children = (
				B02265A22329852D0041B461 /* NXBox */,
				B02265A12329852D0041B461 /* Products */,
				11DEDEE765217FE2D5316998 /* Pods */,
				B58333850E8699994C24F9F7 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		B02265A12329852D0041B461 /* Products */ = {
			isa = PBXGroup;
			children = (
				B02265A02329852D0041B461 /* NXBox.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		B02265A22329852D0041B461 /* NXBox */ = {
			isa = PBXGroup;
			children = (
				B02265B52329853E0041B461 /* Common */,
				D330C2B524533866002A1D9C /* Views */,
				D330C2A824533626002A1D9C /* Screens */,
				B0E1A2B1233D4F1500EC7778 /* Resources */,
				B02265A32329852D0041B461 /* AppDelegate.swift */,
				B02265AF2329852E0041B461 /* Info.plist */,
			);
			path = NXBox;
			sourceTree = "<group>";
		};
		B02265B52329853E0041B461 /* Common */ = {
			isa = PBXGroup;
			children = (
				B02265BF23298C6F0041B461 /* UI */,
				B02265BE23298C5C0041B461 /* Network */,
				B02265B92329883C0041B461 /* MVVM */,
				B02265B6232985460041B461 /* Routing */,
			);
			path = Common;
			sourceTree = "<group>";
		};
		B02265B6232985460041B461 /* Routing */ = {
			isa = PBXGroup;
			children = (
				B02265B7232985570041B461 /* NXRouter.swift */,
				B082568E233D308900C63055 /* NXRoute.swift */,
				B0825698233D383A00C63055 /* NXAppCoordinator.swift */,
			);
			path = Routing;
			sourceTree = "<group>";
		};
		B02265B92329883C0041B461 /* MVVM */ = {
			isa = PBXGroup;
			children = (
				B0825683233D2A6E00C63055 /* NXObservable.swift */,
				B02265BA2329884B0041B461 /* NXViewModel.swift */,
			);
			path = MVVM;
			sourceTree = "<group>";
		};
		B02265BE23298C5C0041B461 /* Network */ = {
			isa = PBXGroup;
			children = (
				B0825685233D2B9800C63055 /* NXRequest.swift */,
				B0825687233D2BD100C63055 /* NXResult.swift */,
				B082568A233D2C3E00C63055 /* NXError.swift */,
			);
			path = Network;
			sourceTree = "<group>";
		};
		B02265BF23298C6F0041B461 /* UI */ = {
			isa = PBXGroup;
			children = (
				D30D345825DB9AC30075DEE5 /* CollectionTools */,
				B0825690233D30EA00C63055 /* Extensions */,
				B082567F233D2A6400C63055 /* NXXIBView.swift */,
				B02265BC232988F00041B461 /* NXViewController.swift */,
			);
			path = UI;
			sourceTree = "<group>";
		};
		B0825690233D30EA00C63055 /* Extensions */ = {
			isa = PBXGroup;
			children = (
				B0E1A2B7233D509400EC7778 /* String+Subscript.swift */,
				B0E1A2B5233D509400EC7778 /* UIStackView+ClearArrangedSubviews.swift */,
				B0E1A2B6233D509400EC7778 /* UIView+Fillers.swift */,
				B0825693233D312000C63055 /* UIControl+Blocks.swift */,
				B0825692233D312000C63055 /* UIImage+Color.swift */,
				B0825691233D312000C63055 /* UIView+Layout.swift */,
			);
			path = Extensions;
			sourceTree = "<group>";
		};
		B0E1A2B1233D4F1500EC7778 /* Resources */ = {
			isa = PBXGroup;
			children = (
				B0E1A2B3233D4FD200EC7778 /* R.generated.swift */,
				B02265AA2329852E0041B461 /* Assets.xcassets */,
				B02265AC2329852E0041B461 /* LaunchScreen.storyboard */,
				D330C2BD245338D6002A1D9C /* Colors.xcassets */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		B58333850E8699994C24F9F7 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				0F846565C5A68E1648086DA1 /* Pods_NXBox.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		D30D345825DB9AC30075DEE5 /* CollectionTools */ = {
			isa = PBXGroup;
			children = (
				D30D345F25DB9B3C0075DEE5 /* Actions.swift */,
				D30D346025DB9B3C0075DEE5 /* CellUnit.swift */,
				D30D346125DB9B3C0075DEE5 /* CellViewModelProtocol.swift */,
				D30D345925DB9B1C0075DEE5 /* TableManager */,
			);
			path = CollectionTools;
			sourceTree = "<group>";
		};
		D30D345925DB9B1C0075DEE5 /* TableManager */ = {
			isa = PBXGroup;
			children = (
				D30D345B25DB9B360075DEE5 /* BaseTableManager.swift */,
				D30D345A25DB9B360075DEE5 /* TableUnit.swift */,
			);
			path = TableManager;
			sourceTree = "<group>";
		};
		D330C2A824533626002A1D9C /* Screens */ = {
			isa = PBXGroup;
			children = (
				D330C2AC2453366A002A1D9C /* AppCoordinator.swift */,
				D330C2AA2453364F002A1D9C /* Onboarding */,
			);
			path = Screens;
			sourceTree = "<group>";
		};
		D330C2AA2453364F002A1D9C /* Onboarding */ = {
			isa = PBXGroup;
			children = (
				D330C2AF24533842002A1D9C /* OnboardingRouter.swift */,
				D330C2AE2453381F002A1D9C /* OnboardingViewController */,
			);
			path = Onboarding;
			sourceTree = "<group>";
		};
		D330C2AE2453381F002A1D9C /* OnboardingViewController */ = {
			isa = PBXGroup;
			children = (
				D330C2B22453384D002A1D9C /* OnboardingViewController.swift */,
				D330C2B12453384C002A1D9C /* OnboardingViewController.xib */,
				D330C2BF2453393E002A1D9C /* OnboardingViewModel.swift */,
			);
			path = OnboardingViewController;
			sourceTree = "<group>";
		};
		D330C2B524533866002A1D9C /* Views */ = {
			isa = PBXGroup;
			children = (
				D330C2B82453387D002A1D9C /* BigButton.swift */,
				D330C2B62453387D002A1D9C /* GradientView.swift */,
				D330C2B72453387D002A1D9C /* PageControlView.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		B022659F2329852D0041B461 /* NXBox */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B02265B22329852E0041B461 /* Build configuration list for PBXNativeTarget "NXBox" */;
			buildPhases = (
				D4EA6DADD70446C1A1C643DE /* [CP] Check Pods Manifest.lock */,
				B0E1A2B2233D4F3300EC7778 /* R.swift */,
				B022659C2329852D0041B461 /* Sources */,
				B022659D2329852D0041B461 /* Frameworks */,
				B022659E2329852D0041B461 /* Resources */,
				8396DC4A8CF16F914930F9E2 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = NXBox;
			productName = NXBox;
			productReference = B02265A02329852D0041B461 /* NXBox.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		B02265982329852D0041B461 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				CLASSPREFIX = "";
				LastSwiftUpdateCheck = 1020;
				LastUpgradeCheck = 1020;
				ORGANIZATIONNAME = "";
				TargetAttributes = {
					B022659F2329852D0041B461 = {
						CreatedOnToolsVersion = 10.2.1;
					};
				};
			};
			buildConfigurationList = B022659B2329852D0041B461 /* Build configuration list for PBXProject "NXBox" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = B02265972329852D0041B461;
			productRefGroup = B02265A12329852D0041B461 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				B022659F2329852D0041B461 /* NXBox */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		B022659E2329852D0041B461 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B02265AE2329852E0041B461 /* LaunchScreen.storyboard in Resources */,
				D330C2BE245338D6002A1D9C /* Colors.xcassets in Resources */,
				B02265AB2329852E0041B461 /* Assets.xcassets in Resources */,
				D330C2B32453384D002A1D9C /* OnboardingViewController.xib in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		8396DC4A8CF16F914930F9E2 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-NXBox/Pods-NXBox-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-NXBox/Pods-NXBox-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-NXBox/Pods-NXBox-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		B0E1A2B2233D4F3300EC7778 /* R.swift */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"$TEMP_DIR/rswift-lastrun",
			);
			name = R.swift;
			outputFileListPaths = (
			);
			outputPaths = (
				$SRCROOT/NXBox/Resources/R.generated.swift,
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"$PODS_ROOT/R.swift/rswift\" generate \"$SRCROOT/NXBox/Resources/R.generated.swift\"\n";
		};
		D4EA6DADD70446C1A1C643DE /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-NXBox-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		B022659C2329852D0041B461 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D330C2C02453393E002A1D9C /* OnboardingViewModel.swift in Sources */,
				B02265B8232985570041B461 /* NXRouter.swift in Sources */,
				B0825695233D312000C63055 /* UIImage+Color.swift in Sources */,
				D330C2B92453387D002A1D9C /* GradientView.swift in Sources */,
				B0825681233D2A6400C63055 /* NXXIBView.swift in Sources */,
				B082568F233D308900C63055 /* NXRoute.swift in Sources */,
				D30D345C25DB9B360075DEE5 /* TableUnit.swift in Sources */,
				D330C2B42453384D002A1D9C /* OnboardingViewController.swift in Sources */,
				B0825684233D2A6E00C63055 /* NXObservable.swift in Sources */,
				D330C2B024533842002A1D9C /* OnboardingRouter.swift in Sources */,
				D330C2BB2453387D002A1D9C /* BigButton.swift in Sources */,
				D30D345D25DB9B360075DEE5 /* BaseTableManager.swift in Sources */,
				B0825686233D2B9800C63055 /* NXRequest.swift in Sources */,
				D30D346325DB9B3C0075DEE5 /* CellUnit.swift in Sources */,
				D30D346225DB9B3C0075DEE5 /* Actions.swift in Sources */,
				B02265BD232988F00041B461 /* NXViewController.swift in Sources */,
				B0825688233D2BD100C63055 /* NXResult.swift in Sources */,
				B0825696233D312000C63055 /* UIControl+Blocks.swift in Sources */,
				B082568B233D2C3E00C63055 /* NXError.swift in Sources */,
				B0E1A2B8233D509400EC7778 /* UIStackView+ClearArrangedSubviews.swift in Sources */,
				B0E1A2BA233D509400EC7778 /* String+Subscript.swift in Sources */,
				B0E1A2B9233D509400EC7778 /* UIView+Fillers.swift in Sources */,
				D30D346425DB9B3C0075DEE5 /* CellViewModelProtocol.swift in Sources */,
				B0E1A2B4233D4FD200EC7778 /* R.generated.swift in Sources */,
				B02265BB2329884B0041B461 /* NXViewModel.swift in Sources */,
				D330C2BA2453387D002A1D9C /* PageControlView.swift in Sources */,
				D330C2AD2453366A002A1D9C /* AppCoordinator.swift in Sources */,
				B0825694233D312000C63055 /* UIView+Layout.swift in Sources */,
				B0825699233D383A00C63055 /* NXAppCoordinator.swift in Sources */,
				B02265A42329852D0041B461 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		B02265AC2329852E0041B461 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				B02265AD2329852E0041B461 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		B02265B02329852E0041B461 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		B02265B12329852E0041B461 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		B02265B32329852E0041B461 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = F96BE8B550869156AE499DF3 /* Pods-NXBox.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = NXBox/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = NXBox;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		B02265B42329852E0041B461 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 7BC21D86B05F5067FF95E400 /* Pods-NXBox.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = NXBox/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = NXBox;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		B022659B2329852D0041B461 /* Build configuration list for PBXProject "NXBox" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B02265B02329852E0041B461 /* Debug */,
				B02265B12329852E0041B461 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B02265B22329852E0041B461 /* Build configuration list for PBXNativeTarget "NXBox" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B02265B32329852E0041B461 /* Debug */,
				B02265B42329852E0041B461 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = B02265982329852D0041B461 /* Project object */;
}
